/* screen - about-page */

.about-page {

}

.screen {
  left: 0;
  right: 0;
  top:  0;
  bottom: 0;
  margin: auto;
  position: fixed;
  overflow: visible;
  -moz-transform-origin: center;
  -ms-transform-origin: center;
  -o-transform-origin: center;
  -webkit-transform-origin: center;
   transform-origin: center;
}


.about-page .overlap-group2 {
  height: 1080px;
    left: -655px;
  position: relative;
}

.about-page .about-page-1 {
  background-color: var(--white);
  height: 1080px;
  left: 655px;
  position: relative;
  width: 610px;
}

.about-page .overlap-group {
  background-color: var(--black-squeeze);
  border-radius: 10px;
  box-shadow: 30px 30px 30px #00000029;
 
  left: 34px;
  position: absolute;
  top: 119px;

}

.about-page .scroll-group-67::-webkit-scrollbar-track
{
	background-color: none;
}

.about-page .scroll-group-67::-webkit-scrollbar
{
	width: 9px;
	background-color: none;
	width: 11px;
	height: 0px;
}

.about-page .scroll-group-67::-webkit-scrollbar-thumb
{
	border-radius: 9px;
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
	background-color: #CCE3F5;
}

/*******scrolling********/

.about-page .scroll-group-67 {
  height: 499px;
  left: 38px;
  overflow-y: scroll;
  position: absolute;
  top: 0px;
  width: 488px;
  z-index: 2;
}

.about-page .text-1 {
  -webkit-text-stroke: 1px var(--diesel);
  height: 1037px;
  left: 0;
  letter-spacing: 0;
  line-height: 18px;
  position: absolute;
  top: 1px;
  width: 465px;
}

.about-page .box0 {
  height: 86px;
  left: 0px;
  position: absolute;
  top: 0px;
  width: 440px;
      display: flex;
      justify-content: center;
      align-items: center;
}

.about-page .text0 {
      margin: auto;
  color: var(--diesel);
  font-family: var(--font-family-segoeui-regular);
  font-size: var(--font-size-xxs);
}

.about-page .rectangle-184 {
  background-color: var(--link-water);
  border-radius: 18px;
  height: 86px;
  left: 470px;
  position: absolute;
  top: 1px;
  width: 18px;
}

.about-page .container-box1 {
  height: 86px;
  left: 30px;
  position: absolute;
  top: 0px;
  width: 480px;
      display: flex;
      justify-content: center;
      align-items: center;
}

.about-page .box1 {
      display: flex;
      justify-content: center;
      align-items: center;
}


.about-page .text1 {
  text-align: center;
  color: var(--diesel);
  font-family: var(--font-family-segoeui-bold);
  font-size: var(--font-size-s);
  font-weight: 700;
  left: 0px;
  letter-spacing: 3.20px;
  line-height: 32px;
  position: relative;
  top: 0px;
  white-space: nowrap;
}

.about-page .group-33 {
  background-image: url(../img/rectangle-164-1@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  height: 103px;
  left: 2px;
  position: absolute;
  top: 789px;
  width: 540px;
}

.about-page .advertise {
  left: 182px;
  letter-spacing: 0.01px;
  line-height: 12px;
  position: absolute;
  top: 13px;
  white-space: nowrap;
}

.about-page .place {
  left: 269px;
  letter-spacing: 0.01px;
  line-height: 12px;
  position: absolute;
  top: 13px;
  white-space: nowrap;
}

.about-page .text-2 {
  left: 111px;
  letter-spacing: 0.01px;
  line-height: 12px;
  position: absolute;
  top: 55px;
  white-space: nowrap;
}

.about-page .terms-of-service {
  left: 112px;
  letter-spacing: 0.01px;
  line-height: 12px;
  position: absolute;
  top: 33px;
  white-space: nowrap;
}

.about-page .text-3 {
  left: 348px;
  letter-spacing: 0.01px;
  line-height: 12px;
  position: absolute;
  top: 13px;
  white-space: nowrap;
}

.about-page .donation-policy {
  left: 238px;
  letter-spacing: 0.01px;
  line-height: 12px;
  position: absolute;
  top: 33px;
  white-space: nowrap;
}

.about-page .privacy-policy {
  left: 356px;
  letter-spacing: 0.01px;
  line-height: 12px;
  position: absolute;
  top: 33px;
  white-space: nowrap;
}

.about-page .group-415 {
  height: 16px;
  left: 245px;
  position: absolute;
  top: 53px;
  width: 103px;
}

.about-page .x2021-video {
  left: 16px;
  letter-spacing: 0.01px;
  line-height: 12px;
  position: absolute;
  top: 2px;
  white-space: nowrap;
}

.about-page .no-path-copy-8 {
  height: 16px;
  left: 0;
  object-fit: cover;
  position: absolute;
  top: 0;
  width: 16px;
   border-radius: 8px;
}

.about-page .overlap-group1 {
  opacity: 1; 				/*   */
  z-index: 10; 				/*   */
  cursor: pointer; 			/*   */
  background-color: none;  /*   */
  border-radius: 24px;
  height: 48px;
  left: 500px;
  position: absolute;
  top: 45px;
  width: 48px;
}

.about-page .overlap-group1:hover {
  cursor: pointer;           /*   */
  background-color: #C9C6C6; /*   */
  opacity: .8;               /*   */
  border-radius: 24px;
  height: 48px;
  left: 500px;
  position: absolute;
  top: 45px;
  width: 48px;
}

.about-page .line-3 {
  height: 28px;
  left: 9px;
  object-fit: cover;
  position: absolute;
  top: 8px;
  width: 28px;
}
/* screen - about-page-1 */

.about-page-1-1 {
  background-color: var(--white);
  height: 1024px;
  width: 1366px;
}

.about-page-1-1 .overlap-group2-1 {
  background-color: #000000bf;
  height: 1024px;
}

.about-page-1-1 .about-page-2 {
  background-color: var(--white);
  height: 1024px;
  left: 73px;
  position: relative;
  width: 610px;
}

.about-page-1-1 .overlap-group-1 {
  background-color: var(--black-squeeze);
  border-radius: 10px;
  box-shadow: 30px 30px 30px #00000029;
  height: 894px;
  left: 34px;
  position: absolute;
  top: 119px;
  width: 542px;
}

.about-page-1-1 .scroll-group-67-1::-webkit-scrollbar {
  display: none;
  width: 0;
}

.about-page-1-1 .scroll-group-67-1 {
  height: 699px;
  left: 38px;
  overflow-y: scroll;
  position: absolute;
  top: 90px;
  width: 504px;
}

.about-page-1-1 .text-4 {
  -webkit-text-stroke: 1px var(--diesel);
  height: 1230px;
  left: 0;
  letter-spacing: 0;
  line-height: 18px;
  position: absolute;
  top: 1px;
  width: 465px;
}

.about-page-1-1 .span1-1 {
  color: var(--diesel);
  font-family: var(--font-family-segoeui-regular);
  font-size: var(--font-size-xxs);
}

.about-page-1-1 .rectangle-184-1 {
  background-color: var(--link-water);
  border-radius: 18px;
  height: 86px;
  left: 486px;
  position: absolute;
  top: 1px;
  width: 18px;
}

.about-page-1-1 .our-mission-1 {
  color: var(--diesel);
  font-family: var(--font-family-segoeui-bold);
  font-size: var(--font-size-s);
  font-weight: 700;
  left: 165px;
  letter-spacing: 3.20px;
  line-height: 32px;
  position: absolute;
  top: 21px;
  white-space: nowrap;
}

.about-page-1-1 .group-33-1 {
  background-image: url(../img/rectangle-164-1@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  height: 103px;
  left: 2px;
  position: absolute;
  top: 789px;
  width: 540px;
}

.about-page-1-1 .advertise-1 {
  left: 182px;
  letter-spacing: 0.01px;
  line-height: 12px;
  position: absolute;
  top: 13px;
  white-space: nowrap;
}

.about-page-1-1 .place-1 {
  left: 269px;
  letter-spacing: 0.01px;
  line-height: 12px;
  position: absolute;
  top: 13px;
  white-space: nowrap;
}

.about-page-1-1 .text-5 {
  left: 111px;
  letter-spacing: 0.01px;
  line-height: 12px;
  position: absolute;
  top: 55px;
  white-space: nowrap;
}

.about-page-1-1 .terms-of-service-1 {
  left: 112px;
  letter-spacing: 0.01px;
  line-height: 12px;
  position: absolute;
  top: 33px;
  white-space: nowrap;
}

.about-page-1-1 .text-6 {
  left: 348px;
  letter-spacing: 0.01px;
  line-height: 12px;
  position: absolute;
  top: 13px;
  white-space: nowrap;
}

.about-page-1-1 .donation-policy-1 {
  left: 238px;
  letter-spacing: 0.01px;
  line-height: 12px;
  position: absolute;
  top: 33px;
  white-space: nowrap;
}

.about-page-1-1 .privacy-policy-1 {
  left: 356px;
  letter-spacing: 0.01px;
  line-height: 12px;
  position: absolute;
  top: 33px;
  white-space: nowrap;
}

.about-page-1-1 .group-415-1 {
  height: 16px;
  left: 245px;
  position: absolute;
  top: 53px;
  width: 103px;
}

.about-page-1-1 .x2021-video-1 {
  left: 16px;
  letter-spacing: 0.01px;
  line-height: 12px;
  position: absolute;
  top: 2px;
  white-space: nowrap;
}

.about-page-1-1 .no-path-copy-8-1 {
  height: 16px;
  left: 0;
  object-fit: cover;
  position: absolute;
  top: 0;
  width: 16px;
}

.about-page-1-1 .overlap-group1-1 {
  opacity: 1; 				/*   */
  z-index: 10; 				/*   */
  cursor: pointer; 			/*   */
  background-color: none;  /*   */
  border-radius: 24px;
  height: 48px;
  left: 500px;
  position: absolute;
  top: 45px;
  width: 48px;
}

.about-page-1-1 .overlap-group1-1:hover {
  cursor: pointer;           /*   */
  background-color: #C9C6C6; /*   */
  opacity: .8;               /*   */;
  border-radius: 24px;
  height: 48px;
  left: 500px;
  position: absolute;
  top: 45px;
  width: 48px;
}

.about-page-1-1 .line-3-1 {
  height: 28px;
  left: 9px;
  object-fit: cover;
  position: absolute;
  top: 8px;
  width: 28px;
}
/* screen - about-page-2 */

.about-page-2-1 {
  background-color: var(--white);
  height: 740px;
  width: 360px;
}

.about-page-2-1 .overlap-group2-2 {
  background-color: var(--diesel);
  height: 740px;
  position: relative;
}

.about-page-2-1 .rectangle-97 {
  background-color: var(--white);
  height: 640px;
  left: 0;
  position: absolute;
  top: 21px;
  width: 360px;
}

.about-page-2-1 .rectangle-3 {
  background-color: var(--black-squeeze);
  border-radius: 10px;
  box-shadow: 30px 30px 30px #00000029;
  height: 521px;
  left: 30px;
  position: absolute;
  top: 110px;
  width: 300px;
}

.about-page-2-1 .scroll-group-67-2::-webkit-scrollbar {
  display: none;
  width: 0;
}

.about-page-2-1 .scroll-group-67-2 {
  height: 387px;
  left: 44px;
  overflow-y: scroll;
  position: absolute;
  top: 172px;
  width: 285px;
}

.about-page-2-1 .overlap-group-2 {
  height: 806px;
  position: relative;
  width: 285px;
}

.about-page-2-1 .text-7 {
  height: 806px;
  left: 0;
  letter-spacing: 0;
  line-height: 16px;
  position: absolute;
  top: 0;
  width: 274px;
}

.about-page-2-1 .span1-2 {
  color: var(--diesel);
  font-family: var(--font-family-segoeui-regular);
  font-size: var(--font-size-xxxs);
}

.about-page-2-1 .rectangle-184-2 {
  background-color: var(--link-water);
  border-radius: 18px;
  height: 86px;
  left: 267px;
  position: absolute;
  top: 0;
  width: 18px;
}

.about-page-2-1 .our-mission-2 {
  color: var(--diesel);
  font-family: var(--font-family-segoeui-bold);
  font-size: var(--font-size-xs);
  font-weight: 700;
  left: 100px;
  letter-spacing: 2.40px;
  line-height: 24px;
  position: absolute;
  top: 127px;
  white-space: nowrap;
}

.about-page-2-1 .group-33-2 {
  background-image: url(../img/rectangle-164-2@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  height: 103px;
  left: 30px;
  position: absolute;
  top: 559px;
  width: 300px;
}

.about-page-2-1 .advertise-2 {
  left: 10px;
  letter-spacing: 0.01px;
  line-height: 12px;
  position: absolute;
  top: 12px;
  white-space: nowrap;
}

.about-page-2-1 .place-2 {
  left: 80px;
  letter-spacing: 0.01px;
  line-height: 12px;
  position: absolute;
  top: 12px;
  white-space: nowrap;
}

.about-page-2-1 .text-8 {
  left: 9px;
  letter-spacing: 0.01px;
  line-height: 12px;
  position: absolute;
  top: 54px;
  white-space: nowrap;
}

.about-page-2-1 .terms-of-service-2 {
  left: 10px;
  letter-spacing: 0.01px;
  line-height: 12px;
  position: absolute;
  top: 32px;
  white-space: nowrap;
}

.about-page-2-1 .text-9 {
  left: 164px;
  letter-spacing: 0.01px;
  line-height: 12px;
  position: absolute;
  top: 12px;
  white-space: nowrap;
}

.about-page-2-1 .donation-policy-2 {
  left: 110px;
  letter-spacing: 0.01px;
  line-height: 12px;
  position: absolute;
  top: 32px;
  white-space: nowrap;
}

.about-page-2-1 .privacy-policy-2 {
  left: 215px;
  letter-spacing: 0.01px;
  line-height: 12px;
  position: absolute;
  top: 32px;
  white-space: nowrap;
}

.about-page-2-1 .group-415-2 {
  height: 16px;
  left: 143px;
  position: absolute;
  top: 52px;
  width: 103px;
}

.about-page-2-1 .x2021-video-2 {
  left: 16px;
  letter-spacing: 0.01px;
  line-height: 12px;
  position: absolute;
  top: 2px;
  white-space: nowrap;
}

.about-page-2-1 .no-path-copy-8-2 {
  height: 16px;
  left: 0;
  object-fit: cover;
  position: absolute;
  top: 0;
  width: 16px;
   border-radius: 8px;
}

.about-page-2-1 .ellipse-9 {
  opacity: 1; 				/*   */
  z-index: 10; 				/*   */
  cursor: pointer; 			/*   */
  background-color: none;  /*   */
  border-radius: 24px;
  height: 48px;
  left: 280px;
  position: absolute;
  top: 46px;
  width: 48px;
}

.about-page-2-1 .ellipse-9:hover {
  cursor: pointer;           /*   */
  background-color: #C9C6C6; /*   */
  opacity: .8;               /*   */
  border-radius: 24px;
  height: 48px;
  left: 280px;
  position: absolute;
  top: 46px;
  width: 48px;
}

.about-page-2-1 .line-3-2 {
  height: 28px;
  left: 291px;
  object-fit: cover;
  position: absolute;
  top: 56px;
  width: 28px;
}

